package com.mvc.entity;

public class DicChkplatCell {
    private Integer id;

    private String cellId;

    private String platId;

    private String cellName;

    private String staticFlag;

    private Integer stdValue;

    private String usedFlag;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getCellId() {
        return cellId;
    }

    public void setCellId(String cellId) {
        this.cellId = cellId == null ? null : cellId.trim();
    }

    public String getPlatId() {
        return platId;
    }

    public void setPlatId(String platId) {
        this.platId = platId == null ? null : platId.trim();
    }

    public String getCellName() {
        return cellName;
    }

    public void setCellName(String cellName) {
        this.cellName = cellName == null ? null : cellName.trim();
    }

    public String getStaticFlag() {
        return staticFlag;
    }

    public void setStaticFlag(String staticFlag) {
        this.staticFlag = staticFlag == null ? null : staticFlag.trim();
    }

    public Integer getStdValue() {
        return stdValue;
    }

    public void setStdValue(Integer stdValue) {
        this.stdValue = stdValue;
    }

    public String getUsedFlag() {
        return usedFlag;
    }

    public void setUsedFlag(String usedFlag) {
        this.usedFlag = usedFlag == null ? null : usedFlag.trim();
    }
}